org.eclipse.oomph.setup.log

## Class ProgressLogFilter

- java.lang.Object
- - org.eclipse.oomph.setup.log.ProgressLogFilter

-     public class ProgressLogFilter
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ProgressLogFilter()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `filter(String line)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ProgressLogFilter

          public ProgressLogFilter()

  - ### Method Detail

    - #### filter

          public String filter(String line)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html